Bug 201274 - ESC needs to use system nss and nspr with Xulrunner
Summary: ESC needs to use system nss and nspr with Xulrunner
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: esc   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jack Magne
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 181509 203443
TreeView+ depends on / blocked
 
Reported: 2006-08-03 22:56 UTC by Jack Magne
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-16 22:44:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file to solve the problem (4.31 KB, application/octet-stream)
2006-08-03 22:56 UTC, Jack Magne
no flags Details

Description Jack Magne 2006-08-03 22:56:53 UTC
Description of problem:
ESC's Xulrunner components needs to use system nss and nspr.


The current esc build builds Xulrunner 1.8.0.1 using the normal
build procedure for xulrunner. This results in xulrunner creating
its own nss and nspr components. 

We want to build xulrunner for ESC that uses the system nss and nspr
components.

Proposed esc.spec with fix attached.

Comment 1 Jack Magne 2006-08-03 22:56:58 UTC
Created attachment 133592 [details]
Spec file to solve the problem

Comment 2 Jack Magne 2006-09-08 23:23:22 UTC
Issue resolved in Rawhide build "esc-1.0.0-7". This fix was needed to get esc
working on the 64 bit platform.

Comment 5 Orla Hegarty 2006-11-16 22:44:36 UTC
Closing out as resolved with the 20061111.0 trees.


Note You need to log in before you can comment on or make changes to this bug.